@import url("../../fonts/ttcommons/stylesheetTTcommons.css");

.header {
  position: relative
}

.header__wrap {
  z-index: 4;
  position: relative;
  background-color: #fff;
  border-radius: 0 0 32px 32px;
  box-shadow: 0 4px 20px #02113b1a
}

.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 9px 22px;
  gap: 22px;
  z-index: 4;
  min-height: 60px
}

.header__button {
  display: flex;
  position: relative;
  z-index: 3
}

.menu-open .header__button {
  display: none
}

.header__logo {
  margin-right: auto;
  position: relative;
  z-index: 3
}

.header__burger {
  position: relative;
  z-index: 3
}

.header__nav {
  position: absolute;
  display: flex;
  flex-direction: column;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  padding-top: 60px;
  visibility: hidden;
  pointer-events: none
}

.menu-open .header__nav {
  visibility: visible;
  pointer-events: initial
}

.header__nav_wrapper {
  position: relative;
  height: 100%;
  display: flex;
  overflow-y: auto;
  scroll-behavior: smooth;
  snap-type: y mandatory
}

@media screen and (min-width: 991px) {
  .header__wrap {
    border-radius: 0 0 50px 50px;
    box-shadow: none
  }

  .header__inner {
    padding: 16px 0
  }

  .header__logo {
    margin-right: auto
  }

  .header__nav {
    display: block;
    position: relative;
    padding: 0;
    top: auto;
    left: auto;
    width: auto;
    height: auto
  }
}

.nav {
  flex: 100%;
  display: flex;
  flex-direction: column
}

.nav__inner {
  padding: 0 22px
}

.nav__list {
  display: flex;
  flex-direction: column;
  transition: all .3s ease;
  padding: 22px 0 14px
}

.nav__item {
  opacity: 0;
  transition: all .1s ease
}

.menu-open .nav__item {
  opacity: 1;
  transition-delay: .2s;
  transition-duration: .3s
}

.nav__item a {
  padding: 16px 36px;
  font-size: 16px;
  line-height: 16px;
  text-decoration: none;
  font-weight: 600;
  display: block
}

.nav__item a:hover {
  color: #FF991C
}

.nav__list,
.nav__top,
.nav__bottom {
  position: relative;
  z-index: 4
}

.nav__top,
.nav__bottom {
  display: flex;
  flex-direction: column;
  opacity: 0;
  transition: all .1s ease-in
}

.menu-open .nav__top {
  opacity: 1;
  transition-delay: .1s;
  transition-duration: .3s
}

.menu-open .nav__bottom {
  opacity: 1;
  transition-delay: .3s;
  transition-duration: .3s
}

.nav__top {
  padding: 22px 12px 0
}

.nav__top * {
  flex: 100%
}

.nav__bottom {
  border-top: 1px solid #D6E3ED;
  padding: 14px 0 34px;
  gap: 24px
}

.nav__contacts {
  display: flex;
  flex-direction: column;
  gap: 24px
}

.nav__contacts_section {
  display: flex;
  flex-direction: column;
  gap: 8px
}

.nav__contacts_section a {
  font-weight: 600;
  line-height: 24px;
  text-decoration: none
}

.nav__contacts_section span {
  font-size: 12px;
  line-height: 1;
  font-weight: 500;
  color: #6f7985
}

@media screen and (min-width: 991px) {
  .nav__list {
    flex-direction: row;
    visibility: visible;
    pointer-events: initial;
    padding: 0
  }

  .nav__item {
    opacity: 1
  }

  .nav__item a {
    padding: 16px
  }

  .nav__top,
  .nav__bottom {
    display: none
  }
}

.loginBtn {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border: 1px solid #E5E9ED;
  position: relative;
}

.loginBtn__icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center
}

.loginBtn path {
  transition: fill .3s ease
}

.loginBtn:hover path {
  fill: #FFD21C
}

.loginBtn__text {
  transition: color .3s ease;
  display: none;
  background-image: linear-gradient(0deg, #FFD21C 0%, #faf144 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

@media screen and (min-width: 991px) {
  .loginBtn {
    border-radius: 0;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    color: #038aee;
    font-weight: 700;
    font-size: 16px;
    width: auto;
    height: auto
  }

  .loginBtn path {
    fill: #FFD21C
  }

  .loginBtn__icon {
    position: initial;
    transform: none;
    top: auto;
    left: auto
  }

  .loginBtn__text {
    display: block
  }

  .loginBtn:hover {
    color: #1f262e
  }

  .loginBtn:hover path {
    fill: #1f262e
  }
}

.header-nav-overlay {
  position: fixed;
  z-index: 4;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #038aee33;
  visibility: hidden;
  opacity: 0;
  -webkit-user-select: none;
  user-select: none;
  pointer-events: none;
  transition: all .3s ease
}

@media screen and (min-width: 991px) {
  .header-nav-overlay {
    display: none
  }
}

.header-nav-backpanel {
  background-color: #fff;
  border-radius: 0 0 32px 32px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 130%;
  transform: translateY(-100%);
  transition: all .3s ease
}

@media screen and (min-width: 991px) {
  .header-nav-backpanel {
    display: none
  }
}

.menu-open .header-nav-backpanel {
  transform: translateY(0)
}

body.lock {
  overflow: hidden
}

body.lock .header-nav-overlay {
  visibility: visible;
  opacity: 1;
  pointer-events: initial
}

.hero {
  padding-top: 8px;
  margin-bottom: 50px
}

.hero__inner {
  display: flex;
  flex-direction: column-reverse
}

.hero__content {
  margin-top: 55px;
  display: none;
}

@media screen and (min-width: 991px) {
  .hero__content {
    display: unset;
  }
}

.hero__calculator {
  align-self: stretch;
  position: relative;
  display: flex;
  flex-direction: column;
}

.hero__calculator__slides {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  flex-direction: row;
  gap: 30px;
}


.hero__calculator__slide {
  background-color: #EDEDED;
  box-shadow: 0 4px 20px 0 #00000040;
  border-radius: 11px 11px 0 0;

  font-weight: 700;
  font-size: 11px;
  line-height: 18px;
  text-align: center;
  color: #000000;

  padding: 2px 8px 2px 8px;

  cursor: pointer;
}


@media screen and (min-width: 991px) {
  .hero__calculator__slides {
    gap: 56px;
  }

  .hero__calculator__slide {
    font-size: 14px;
    padding: 5px 11px 5px 11px;
    height: 56px;
  }
}

.hero__calculator__slide.active {
  background-color: #FFFFFF;
  box-shadow: 0 4px 20px 0 #00000040;
}

.hero__tags {
  margin-bottom: 12px
}

.hero__title {
  font-size: 30px;
  line-height: 38px;
  font-weight: 800;
  margin: 0 0 20px;
  text-wrap: balance
}

.hero__text {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 25px;
  font-weight: 500;
  color: #6f7985
}

@media screen and (min-width: 991px) {
  .hero {
    padding: 100px 0 150px;
    margin-bottom: 0
  }

  .hero__inner {
    flex-direction: row;
    align-items: flex-start
  }

  .hero__content {
    padding-right: 60px;
    flex: 0 1 55%;
    margin: 0
  }

  .hero__calculator {
    width: 45%;
    flex: 1 0 45%;
    align-self: stretch
  }

  .hero__tags {
    margin-bottom: 24px
  }

  .hero__title {
    font-size: 62px;
    line-height: 74px;
    margin-bottom: 45px
  }

  .hero__text {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 30px
  }
}

.calculator {
  width: 100%;
  background-color: #fff;
  padding: 28px 22px;
  border-radius: 32px;
  box-shadow: 0 4px 20px #02113b1a
}

.calculator__title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 800;
  margin: 0 0;
}

.calculator__title b {
  /* color: #038aee */
  background-image: linear-gradient(-269deg, #FFD21C 0%, #faf144 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

.calculator__text {
  margin: 0 0 35px;
  color: #6f7985
}

.calculator__text__info {
  color: #FF2C30;
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
}

.calculator__slider {
  margin-bottom: 27px;
  display: flex;
  flex-direction: column;
  gap: 12px
}

.calculator__slider-top,
.calculator__slider-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between
}

.calculator__slider-top {
  line-height: 16px
}

.calculator__slider-top b {
  font-weight: 800;
  font-size: 24px
}

.calculator__slider-bottom {
  color: #6f7985;
  font-size: 12px
}

.calculator__stat {
  margin-bottom: 39px;
  display: flex;
  gap: 68px
}

.calculator__stat-section {
  display: flex;
  flex-direction: column;
  gap: 10px;
  line-height: 16px
}

.calculator__stat-section span {
  color: #6f7985
}

.calculator__stat-section b {
  font-size: 16px
}

.calculator__footer .button {
  width: 100%
}

@media screen and (min-width: 991px) {
  .calculator {
    padding: 40px 50px;
    border-radius: 48px;
    box-shadow: 0 4px 20px #02113b0d, 0 100px 180px #038aee1a
  }

  .calculator__title {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 14px
  }

  .calculator__text {
    margin-bottom: 32px;
    line-height: 24px
  }

  .calculator__slider {
    margin-bottom: 36px
  }

  .calculator__slider-top b {
    font-size: 28px
  }

  .calculator__stat {
    margin-bottom: 42px
  }

  .calculator__stat-section b {
    font-size: 18px
  }
}

.steps {
  display: flex;
  gap: 12px
}

@media screen and (min-width: 991px) {
  .steps {
    gap: 24px
  }
}

.step-card {
  padding: 16px 27px;
  border-radius: 32px;
  width: 235px;
  height: 237px;
  position: relative
}

.step-card__tags {
  margin-bottom: 12px
}

.step-card__title {
  margin: 0 0 12px;
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
  text-wrap: balance
}

.step-card__text {
  font-size: 12px;
  line-height: 18px;
  color: #6f7985;
  text-wrap: balance
}

.step-card__pic {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-45%);
  max-width: 150px;
  max-height: 80px
}

.step-card:nth-child(2n + 1) {
  background-image: linear-gradient(180deg, #ffd21c0f, #ff991c6e)
}

/* .step-card:nth-child(3) {
    background-image: linear-gradient(90deg, #f0f8ff, #c4e4ff)
} */

.step-card:nth-child(2n) {
  background-color: #fafafa
}

@media screen and (min-width: 991px) {
  .step-card {
    padding: 33px 33px 140px;
    border-radius: 32px;
    width: auto;
    height: auto;
    flex: 1 1 25%;
  }

  .step-card__tags {
    margin-bottom: 16px
  }

  .step-card__pic {
    max-width: 190px;
    max-height: 106px
  }

  .step-card__title {
    font-size: 20px;
    line-height: 18px
  }

  .step-card__text {
    font-size: 16px;
    line-height: 22px
  }
}

.advantages {
  display: flex;
  flex-direction: column;
  gap: 10px
}

@media screen and (min-width: 991px) {
  .advantages {
    gap: 24px;
    flex-direction: row;
    flex-wrap: wrap
  }
}

.advantages-card {
  border-radius: 32px;
  padding: 24px 20px;
  box-shadow: 0 4px 20px #02113b0d;
  position: relative;
  min-height: 120px
}

.advantages-card__title {
  font-size: 18px;
  line-height: 23px;
  margin: 0 0 18px;
  font-weight: 700;
  padding-left: 90px
}

.advantages-card__text {
  color: #6f7985;
  line-height: 18px;
  margin: 0;
  padding-left: 90px;
  text-wrap: balance
}

.advantages-card__icon {
  position: absolute;
  width: 72px;
  bottom: 24px;
  left: 20px;
  display: flex;
  justify-content: center;
  align-items: center
}

.advantages-card:nth-child(odd) .advantages-card__icon {
  left: auto;
  right: 20px
}

.advantages-card:nth-child(odd) .advantages-card__text {
  padding-right: 90px;
  padding-left: 0
}

.advantages-card:nth-child(odd) .advantages-card__title {
  padding: 0
}

@media screen and (min-width: 991px) {
  .advantages-card {
    padding: 32px 44px;
    border-radius: 32px;
    width: auto;
    height: auto;
    flex: 0 0 calc(50% - 12px);
    min-height: 169px
  }

  .advantages-card__tags {
    margin-bottom: 16px
  }

  .advantages-card__title {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 14px;
    padding-left: 180px
  }

  .advantages-card__text {
    font-size: 16px;
    line-height: 22px;
    padding-left: 180px
  }

  .advantages-card__icon {
    width: 115px;
    height: 115px;
    bottom: 32px;
    left: 45px
  }

  .advantages-card:nth-child(odd) .advantages-card__icon {
    left: auto;
    right: 45px
  }

  .advantages-card:nth-child(odd) .advantages-card__text {
    padding-right: 180px;
    padding-left: 0
  }

  .advantages-card:nth-child(odd) .advantages-card__title {
    padding: 0
  }
}

.offer {
  background-image: linear-gradient(180deg, #ffd21c0f, #ff991c6e);
  border-radius: 32px;
  padding: 18px 16px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  overflow: hidden
}

.offer__tag {
  margin-bottom: 16px
}

.offer__title {
  margin: 0 0 11px;
  font-size: 20px;
  line-height: 18px;
  font-weight: 800;
  text-wrap: balance
}

.offer__text {
  margin: 0 0 32px;
  font-size: 12px;
  line-height: 18px;
  color: #6f7985
}

.offer__pic {
  position: absolute;
  bottom: 0;
  right: 0;
  max-width: 140px
}

@media screen and (min-width: 991px) {
  .offer {
    padding: 34px 35% 34px 65px
  }

  .offer__tag {
    margin-bottom: 32px
  }

  .offer__title {
    margin-bottom: 22px;
    font-size: 50px;
    line-height: 1
  }

  .offer__text {
    font-size: 16px
  }

  .offer__pic {
    max-width: 40%
  }
}

.requirements {
  display: flex;
  flex-wrap: wrap;
  gap: 10px
}

.requirements-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 22px 18px;
  border-radius: 32px;
  flex: 1 0 calc(50% - 10px)
}

.requirements-card__icon {
  max-width: 74px;
  max-height: 74px;
  margin-bottom: 17px
}

.requirements-card__icon img {
  max-height: 100%
}

.requirements-card__title {
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  margin: 0
}

.requirements-card:nth-child(2n + 1),
.requirements-card:nth-child(4) {
  background-color: #fafafa
}

.requirements-card:nth-child(2n)

/* , .requirements-card:nth-child(3) */
  {
  background-image: linear-gradient(180deg, #ffd21c0f, #ff991c6e);
}

@media screen and (min-width: 991px) {
  .requirements {
    flex-wrap: nowrap;
    gap: 24px;
    flex-direction: row
  }

  .requirements-card {
    padding: 30px 45px;
    flex: 1 0 calc(25% - 24px)
  }

  .requirements-card__icon {
    margin-bottom: 20px;
    max-width: 148px;
    max-height: 134px
  }

  .requirements-card__title {
    font-size: 20px;
    line-height: 24px
  }

  .requirements-card:nth-child(odd) {
    background-color: #fafafa;
    background-image: none
  }

  .requirements-card:nth-child(2n) {
    background-color: #fff;
    background-image: linear-gradient(180deg, #ffd21c0f, #ff991c6e);
  }

  /* 

    .requirements-card:nth-child(4) {
        background-color: #fff;
        background-image: linear-gradient(90deg, #f0f8ff, #c4e4ff)
    } */
}

@media screen and (min-width: 991px) {
  .feedbacks.splide__list {
    max-width: 1344px;
    margin: 0 auto !important
  }
}

.feedback-card {
  display: flex;
  flex-direction: column;
  padding: 32px 16px;
  border-radius: 32px;
  box-shadow: 0 4px 20px #02113b0d
}

.feedback-card__header {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 16px
}

.feedback-card__avatar {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 12px;
  background-color: #f0f0f0
}

.feedback-card__avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.feedback-card__user {
  display: flex;
  align-items: center
}

.feedback-card__userInfo {
  display: flex;
  flex-direction: column;
  gap: 2px;
  line-height: 16px
}

.feedback-card__name {
  font-size: 14px;
  font-weight: 700;
  margin: 0
}

.feedback-card__city {
  font-size: 12px;
  margin: 0
}

.feedback-card__title {
  font-size: 14px;
  line-height: 24px;
  margin: 0 0 6px;
  font-weight: 700
}

.feedback-card__text {
  margin: 0 0 16px;
  font-size: 12px;
  line-height: 18px;
  color: #1e262e
}

.feedback-card__date {
  font-size: 12px;
  line-height: 16px;
  color: #6f7985;
  margin: 0
}

@media screen and (min-width: 991px) {
  .feedback-card {
    padding: 32px
  }

  .feedback-card__header {
    gap: 16px;
    flex-direction: row;
    margin-bottom: 16px;
    justify-content: space-between;
    align-items: center
  }

  .feedback-card__avatar {
    width: 72px;
    height: 72px;
    margin-right: 16px
  }

  .feedback-card__userInfo {
    gap: 16px;
    line-height: 16px
  }

  .feedback-card__name {
    font-size: 18px
  }

  .feedback-card__city {
    font-size: 14px;
    color: #6f7985
  }

  .feedback-card__title {
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 12px
  }

  .feedback-card__text {
    margin: 0 0 24px;
    font-size: 14px;
    line-height: 24px
  }
}

.rules {
  background-color: #fbeee2;
  border-radius: 32px;
  padding: 25px 16px;
  font-size: 12px;
  line-height: 18px;
  color: #6f7985
}

.rules b {
  color: #1e262e
}

.rules__content {
  max-height: 0;
  overflow: hidden;
  transition: max-height .2s linear
}

.rules__content.expanded {
  max-height: 500px
}

.rules__btn {
  margin-top: 16px
}

@media screen and (min-width: 991px) {
  .rules {
    padding: 42px 32px;
    font-size: 14px;
    line-height: 22px
  }

  .rules__btn {
    margin-top: 32px
  }
}

.faq-card {
  cursor: pointer;
  padding: 21px 21px 21px 65px;
  box-shadow: 0 4px 20px #02113b0d;
  border-radius: 32px;
  position: relative
}

.faq-card:hover {
  background-color: #fbeee2;
  transition: all .3s ease
}

.faq-card:not(:last-child) {
  margin-bottom: 8px
}

.faq-card__title {
  margin: 0;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600
}

.faq-card__text {
  color: #6f7985;
  font-size: 12px;
  line-height: 22px;
  margin: 0;
  max-height: 0;
  overflow: hidden;
  transition: max-height .2s linear
}

.opened .faq-card__text {
  max-height: 500px
}

.faq-card__btn {
  position: absolute;
  left: 20px;
  top: 12px;
  width: 40px;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer
}

.faq-card__btn:after,
.faq-card__btn:before {
  content: "";
  position: absolute;
  background-color: #FFD21C;
  -webkit-transition: -webkit-transform .25s ease-out;
  transition: -webkit-transform .25s ease-out;
  transition: transform .25s ease-out;
  transition: transform .25s ease-out, -webkit-transform .25s ease-out;
  border-radius: 2px
}

.faq-card__btn:before {
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  left: 50%;
  width: 2px;
  height: 16px
}

.faq-card__btn:after {
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  width: 16px;
  height: 2px
}

.opened .faq-card__btn:before {
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(90deg);
  transform: translate3d(-50%, -50%, 0) rotate(90deg)
}

.opened .faq-card__btn:after {
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(180deg);
  transform: translate3d(-50%, -50%, 0) rotate(180deg)
}

@media screen and (min-width: 991px) {
  .faq-card {
    padding: 25px 32px 25px 120px
  }

  .faq-card__title {
    font-size: 24px;
    line-height: 30px
  }

  .faq-card__text {
    font-size: 14px
  }

  .faq-card__text a {
    color: #ffa600;
    text-decoration: none;
  }

  .faq-card__btn {
    top: 20px;
    left: 22px
  }

  .faq-card__btn:before {
    height: 20px
  }

  .faq-card__btn:after {
    width: 20px
  }
}

.apps {
  border-radius: 32px;
  padding: 37px 22px 230px;
  overflow: hidden;
  position: relative;
  background-image: linear-gradient(90deg, #f0f8ff 31%, #c4e4ff)
}

.apps__title {
  font-size: 20px;
  line-height: 26px;
  margin: 0 0 12px;
  font-weight: 800
}

.apps__text {
  font-size: 14px;
  line-height: 22px;
  color: #6f7985;
  margin: 0 0 35px;
  text-wrap: balance
}

.apps__list {
  display: flex;
  justify-content: space-between;
  gap: 10px
}

.apps__pic {
  position: absolute;
  right: -10px;
  bottom: 0;
  max-width: 360px
}

@media screen and (min-width: 480px) {
  .apps__list {
    justify-content: flex-start;
    gap: 20px
  }
}

@media screen and (min-width: 991px) {
  .apps {
    padding: 39px 45% 39px 74px
  }

  .apps__title {
    font-size: 44px;
    line-height: 54px;
    margin-bottom: 8px
  }

  .apps__text {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 48px
  }

  .apps__pic {
    max-width: 30%;
    right: 85px
  }
}

.apps-list__item {
  background-color: #1e262e;
  border-radius: 12px;
  width: 90px;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  font-size: 10px;
  line-height: 24px;
  font-weight: 500;
  transition: all .3s ease;
  text-decoration: none
}

.apps-list__item:hover {
  background-color: #038aee;
  color: #fff
}

.apps-list__pic {
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3px
}

.apps-list__pic img {
  max-height: 100%
}

@media screen and (min-width: 991px) {
  .apps-list__item {
    width: 82px;
    height: 82px
  }
}

.footer {
  background: #fff;
  padding: 0 0 40px
}

.footer__top {
  display: flex;
  flex-direction: column;
}

.footer__menu {
  padding-bottom: 16px;
  border-bottom: 1px solid #ECECEC;
  margin-bottom: 32px
}

.footer__menu ul {
  display: flex;
  font-size: 16px;
  line-height: 20px;
  flex-wrap: wrap
}

.footer__menu li {
  margin-right: 37px;
  margin-bottom: 16px
}

.footer__menu a {
  text-decoration: none;
  font-weight: 500
}

.footer-header hr {
  height: 1px;
  background-color: rgb(from #6f7985 r g b / 0.5);
  border: none;
}

.footer__menu a:hover {
  color: #FF991C;
  transition: all .3s ease
}

.footer__contacts {
  display: flex;
  gap: 30px;
  justify-content: space-between;
  flex-wrap: wrap
}

.footer__contacts-section {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto
}

.footer__contacts-section a {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  white-space: nowrap;
  text-decoration: none
}

.footer__contacts-section span {
  font-size: 14px;
  line-height: 24px;
  color: #6f7985;
  display: inline-block;
  margin-bottom: 8px
}

.footer__disclaimers {
  font-size: 14px;
  line-height: 18px;
  color: #6f7985
}

.footer__logo {
  margin-bottom: 40px
}

@media screen and (min-width: 991px) {
  .footer {
    padding: 0 0 80px
  }

  .footer .logo {
    max-width: 190px
  }

  .footer__top {
    margin-bottom: 84px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center
  }

  .footer__logo {
    margin-bottom: 0
  }

  .footer__menu ul {
    display: flex
  }

  .footer__contacts {
    gap: 74px;
    justify-content: flex-start
  }

  .footer__contacts-section {
    flex: 0 0 auto
  }
}

body {
  margin: 0;
  padding: 0;
  font-family: "TT Commons", Inter, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #1f262e;
  overflow-x: hidden
}

@media screen and (min-width: 991px) {
  body {
    background-color: #FAF8F5;
    font-size: 16px;
    line-height: 20px
  }
}

*,
*:before,
*:after {
  box-sizing: border-box
}

.root {
  position: relative;
  overflow-x: hidden;
  opacity: .99;
  display: flex;
  flex-direction: column;
  min-height: 100vh
}

.logo {
  gap: 8px;
}

.logo svg g {
  transition: all 0.15s linear;
}

@media screen and (min-width: 991px) {
  .logo {}
}

.tail {
  flex: 1 0 auto
}

@media screen and (min-width: 991px) {
  .tail {
    background-color: #fff;
    padding: 80px 0 0;
    border-radius: 50px 50px 0 0
  }
}

ul {
  list-style: none;
  padding: 0;
  margin: 0
}

button {
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
  font-family: "TT Commons", inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}

.logo {
  display: flex
}

img {
  max-width: 100%
}

.container {
  max-width: none;
  margin: 0 auto;
  padding: 0 10px
}

@media screen and (min-width: 991px) {
  .container {
    max-width: 1344px;
    padding: 0 32px
  }
}

a {
  color: inherit;
  transition: color .3s ease
}

a:hover {
  color: #FF991C
}

.tags {
  display: flex;
  gap: 11px;
  flex-wrap: wrap
}

@media screen and (min-width: 991px) {
  .tags {
    gap: 12px
  }
}

.tag {
  font-weight: 700;
  font-size: 10px;
  line-height: 16px;
  padding: 4px 12px;
  border-radius: 24px
}

.tag--primary {
  background: linear-gradient(0deg, #FFD21C 0%, #faf144 100%);
  color: #000
}

.tag--secondary {
  background-color: transparent;
  color: #000;
  border: 1px solid #000;
}

.tag--ghost {
  background-color: #fff;
  color: #FF991C;
}

@media screen and (min-width: 991px) {
  .tag {
    padding: 8px 24px;
    border-radius: 24px;
    font-size: 14px;
    line-height: 16px
  }

  .tag--small {
    font-size: 12px;
    line-height: 16px;
    padding: 4px 12px
  }
}

.payment-methods {
  display: flex;
  gap: 37px;
  align-items: center
}

@property --initialBtnColor0 {
  syntax: '<color>';
  inherits: false;
  initial-value: #f5f7fa
}

@property --initialBtnColor1 {
  syntax: '<color>';
  inherits: false;
  initial-value: #f5f7fa
}

.button {
  font-family: "TT Commons", inherit;
  line-height: 0;
  background: linear-gradient(0deg, var(--initialBtnColor0) 0%, var(--initialBtnColor1) 100%);
  color: #1f262e;
  font-weight: bold;
  border-radius: 100px;
  font-size: 14px;
  padding: 13px 33px;
  transition: all .3s ease;
  transition-property: --initialBtnColor0, --initialBtnColor1;
}

.button:hover {
  --initialBtnColor0: #FFD21C;
  --initialBtnColor1: #faf144;
  color: #1f262e;
}

.button--big {
  font-size: 15px;
  padding: 28px 35px
}

.button--small {
  font-size: 10px;
  line-height: 16px;
  padding: 4px 12px
}

.button--light {
  background-color: #e3f2ff;
  color: #038aee
}

.button--secondary {
  background-color: #fafafa;
  color: #1f262e
}

@media screen and (min-width: 991px) {
  .button {
    font-size: 16px;
    padding: 17px 55px
  }

  .button--big {
    font-size: 22px;
    padding: 34px 45px
  }

  .button--small {
    font-size: 14px;
    line-height: 16px;
    padding: 12px 35px
  }
}

.range {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
  height: 24px;
  align-items: center;
  justify-content: center
}

.range input[type=range] {
  -webkit-appearance: none;
  cursor: pointer;
  width: 100%;
  margin: 0;
  background-color: #cccccc;
  background-image: linear-gradient(-269deg, #FFD21C 0%, #faf144 100%);
  background-size: 0% 100%;
  background-repeat: no-repeat;
  border-radius: 15px
}

.range input[type=range]::-webkit-slider-runnable-track {
  height: 7px;
  border-radius: 15px
}

.range input[type=range]::-webkit-slider-container {
  height: 7px;
  border-radius: 15px
}

.range input[type=range]::-moz-range-track {
  height: 7px;
  border-radius: 15px
}

.range input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-top: -15px;
  background-color: #FFD21C;
  border: 6px solid #ffffff;
  box-shadow: 0 0 16px #00000029;
  border-radius: 50%;
  width: 36px;
  height: 36px
}

.splide.is-initialized:not(.is-active) .splide__list {
  display: flex
}

.splide--mobile-overflowed.is-initialized.is-active .splide__track {
  margin: 0 -10px
}

@media screen and (min-width: 991px) {
  .splide--mobile-overflowed.is-initialized.is-active .splide__track {
    margin: 0
  }
}

.splide.is-initialized.is-active .splide__track {
  padding-top: 30px;
  margin-top: -30px;
  padding-bottom: 30px
}

.splide__pagination {
  position: relative;
  bottom: auto;
  left: auto
}

.splide__pagination__page {
  border-radius: 8px;
  opacity: 1;
  transition: width .3s ease
}

.splide__pagination__page:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0%;
  background-color: #FF991C;
  border-radius: 8px;
  animation-play-state: paused;
  animation-duration: var(--duration, 5s);
  animation-timing-function: linear;
  animation-fill-mode: forwards
}

.splide__pagination__page,
.splide__pagination__page.is-active {
  background-color: #ededed
}

.splide__pagination__page.is-active {
  transform: scale(1);
  width: 30px
}

.splide__pagination__page.is-active:after {
  display: block;
  animation-name: widthSlider;
  animation-play-state: running
}

@keyframes widthSlider {
  0% {
    width: 0%
  }

  to {
    width: 100%
  }
}

.section {
  margin-bottom: 50px
}

.section__title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 800;
  margin: 0 0 30px
}

@media screen and (min-width: 991px) {
  .section {
    margin-bottom: 125px
  }

  .section__title {
    font-size: 50px;
    line-height: 74px;
    margin-bottom: 46px
  }
}

.socials {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap
}

.socials a {
  height: 53px;
  width: 53px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #fafafa
}

.socials a:hover {
  background-color: rgb(from var(--bs-btn-bg) r g b / 0.15);
  transition: all .3s ease
}

.socials--smaller {
  gap: 0
}

.socials--smaller a {
  height: 48px;
  width: 48px
}

.socials:not(.socials--colorful) a {
  filter: hue-rotate(0deg)
}

.socials--colorful a {
  background-color: #e3f2ff
}

@media screen and (min-width: 991px) {
  .socials {
    justify-content: flex-end
  }

  .socials a {
    height: 56px;
    width: 56px
  }
}

.text-success {
  color: #2cb82c
}

.stars {
  display: flex;
  gap: 2px
}

.stars img {
  width: 20px;
  height: 20px;
  opacity: .3
}

.stars[data-stars="1"] img:nth-child(1) {
  opacity: 1
}

.stars[data-stars="2"] img:nth-child(1),
.stars[data-stars="2"] img:nth-child(2) {
  opacity: 1
}

.stars[data-stars="3"] img:nth-child(1),
.stars[data-stars="3"] img:nth-child(2),
.stars[data-stars="3"] img:nth-child(3) {
  opacity: 1
}

.stars[data-stars="4"] img:nth-child(1),
.stars[data-stars="4"] img:nth-child(2),
.stars[data-stars="4"] img:nth-child(3),
.stars[data-stars="4"] img:nth-child(4) {
  opacity: 1
}

.stars[data-stars="5"] img {
  opacity: 1
}

.burger {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px
}

.burger__icon_close {
  display: none
}

@media screen and (min-width: 991px) {
  .burger {
    display: none
  }
}

.burger.opened .burger__icon_open {
  display: none
}

.burger.opened .burger__icon_close {
  display: block
}

.partners {
  display: grid;
  /* Будет создано 3 колонки */
  grid-template-columns: auto;
  grid-gap: 26px;
}

@media screen and (min-width: 991px) {
  .partners {
    /* Будет создано 3 колонки */
    grid-template-columns: auto auto auto;
    /* Будет создано 3 ряда */
    grid-template-rows: auto auto auto;
  }
}

.partners .partner-item {
  background-color: #FFFFFF;
  box-shadow: 0px 4px 20px 0px #EDEFF3;
  width: 306px;
  height: 430px;
  padding: 24px 32px 24px 32px;
  border-radius: 32px;
  margin: auto;
}

.partner-item .item-header {
  display: flex;
  justify-content: space-between;
  gap: 5px;
  justify-items: center;
  align-items: center;
  align-content: center;
}

.item-header .item-header__image {
  width: 78px;
}

.item-header .item-header__name {
  color: #02113B;
  display: flex;
  flex-direction: column;
}

.item-header__name b {
  font-size: 20px;
  line-height: 18px;
}

.item-header__name span {
  margin-top: 6px;
  font-size: 12px;
  color: #818C99;
  line-height: 18px;
}

.item-header .item-header__about {
  padding: 26px 0 26px 0;
}

.item-body {
  margin-top: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: space-between;
}

.item-body .content {
  display: flex;
  justify-content: space-between;
}

.item-body .content .ireccommend {
  background: linear-gradient(0deg, #FFD21C 0%, #faf144 100%);
  color: #000;
  border-radius: 120px;
  padding-top: 8px;
  padding-right: 24px;
  padding-bottom: 8px;
  padding-left: 24px;
}

.item-body .content .docs {
  background: linear-gradient(0deg, #FFD21C 0%, #faf144 100%);
  color: #000;
  border-radius: 120px;
  padding-top: 6px;
  padding-right: 22px;
  padding-bottom: 6px;
  padding-left: 22px;
}

.item-body .content .docs-link {
  text-decoration: none;
}

.item-body .content .partner-rating {
  display: flex;
  gap: 2px;
  justify-content: center;
  align-items: center;
  font-weight: 600;
}

.item-body .content .group {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 6px;
}

.item-body .content .group span {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: #818C99;
}

.item-body .content .group b {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #02113B;
}

.item-body .content .group b.green {
  color: #2CB82C; //#BEC62D
}

.item-body .content .group b.yellow {
  color: #BEC62D;
}

.item-body .content .group b.red {
  color: #DD2124;
}

.item-bottom {
  width: 100%;
  text-decoration: none;
}

.item-bottom .submit-offer {
  width: 100%;
  margin-top: 24px;
  background: linear-gradient(0deg, #FFD21C 0%, #faf144 100%);
  border-radius: 232px;
  padding-top: 14px;
  padding-right: 48px;
  padding-bottom: 14px;
  padding-left: 48px;
  text-align: center;
  color: #000;
  cursor: pointer;
}

/*блок со статьями на главной*/

.article-wrapper {
  display: grid;
  grid-template: 1fr / repeat(1, 1fr);
  gap: 15px;
  justify-items: center;
}

@media screen and (min-width: 991px) {
  .article-wrapper {
    grid-template: 1fr / repeat(3, 1fr);
  }
}

.article-card {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  width: 100%;
  overflow: hidden;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  display: flex;
  flex-flow: column;
}

.article-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.article-card img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}

.article-card .content {
  padding: 15px;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  flex: 1;
}

.article-card h3 {
  margin: 0 0 10px;
  font-size: 18px;
  color: #333;
}

.article-card p {
  margin: 0;
  font-size: 14px;
  color: #666;
  line-height: 1.5;
}

.article-btn {
  display: flex;
  justify-content: space-between;
}

.article-card a {
  display: inline-block;
  margin-top: 15px;
  padding: 8px 15px;
  background-color: #FF991C;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  font-size: 14px;
  transition: background-color 0.3s ease;
}

.article-card a:hover {
  background-color: #ec8200;
}

.article-card .likes {
  margin-top: 10px;
  display: flex;
  align-items: center;
  color: #666;
  font-size: 14px;
}

.article-card .likes svg {
  width: 16px;
  height: 16px;
  margin-right: 5px;
  fill: #FF991C;
  /* Цвет иконки */
}

#page_urls {
  width: 50%;
}

#page_urls li {
  float: left;
  margin: 0 20px 15px 0;
}

#page_urls li a {
  text-decoration: none;
}

#footer-copyright {
  text-align: left;
  width: 100%;
}

#footer-copyright p {
  margin-top: 0;
}

#footer-urls-container {
  display: flex;
}

/**** Кнопки авторизации сервисов ****/
.auth__buttons {
  display: flex;
  gap: 10px;
  flex-flow: column;
}

.auth__buttons a {
  text-decoration: none;
  display: flex;
  width: 100%;
  height: 68px;
  align-items: center;
  justify-content: center;
  gap: 6px;
  padding: 8px 12px;
  position: relative;
  border-radius: 23423px;
  font-weight: bold;
}

.auth__buttons a.tid_button {
  background-color: #ffdd2d;
}

.auth__buttons a.tid_button:hover {
  color: grey;
}

.auth__buttons a.esia_button {
  background-color: #ecf6ff;
}

.divider {
  display: flex;
  align-items: center;
  text-align: center;
  margin: 20px 0;
  font-family: "TT Commons", Arial, sans-serif;
  font-size: 16px;
  color: #333;
}


.divider::before,
.divider::after {
  content: '';
  flex: 1;
  height: 1px;
  background: #ccc;
}

.divider span {
  padding: 0 10px;
}

/************************************/

@media screen and (max-height: 670px) {
  .range input[type=range] {
    height: 5px;
  }

  .calculator {
    padding: 5px 22px;
  }

  .calculator__slider {
    margin-bottom: 5px;
  }

  .calculator__text {
    margin: 0 0 8px;
  }

  .auth__buttons a,
  .calculator__footer .button {
    height: 60px;
  }

  .range {
    height: 18px;
  }

  .divider {
    margin: 10px 0px;
  }
}

/* баннер на скачивание мобильного приложения */

.mobileBanner {
  display: none;
}

.download-mobile-banner {
  display: none;
}

@media (max-width: 600px) {
  .mobileBanner {
    display: block;
    background-color: #FFF;
    background-image: url(/design/orange_theme/img/landing/mobileBanner-leftGradient.svg), url(/design/orange_theme/img/landing/mobileBanner-rightGradient.svg);
    background-repeat: no-repeat;
    background-size: 56% 100%, auto;
    background-position: 0 0, right;
    border-radius: 16px;
    padding: 0;
    position: sticky;
    top: 0px;
    z-index: 10;
    height: 90px;
    width: calc(100%);
    box-shadow: 0px 2px 12px 0px #00000024;
  }

  .mobileBanner__wrapperLink {
    text-decoration: none;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 13px 0 18px;
  }

  .mobileBanner_hidden {
    display: none;
  }

  .mobileBanner__leftSideWrapper {
    display: flex;
    justify-content: space-between;
    max-width: 55%;
    min-width: 190px;
  }

  /* .mobileBanner__closeBtn {} */

  .mobileBanner__text {
    color: #FFF;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.03px;
    max-width: 91px;
  }

  .mobileBanner__woman {
    position: absolute;
    left: 45%;
    top: 0px;
    z-index: -1;
  }

  .mobileBanner__downloadBtn {
    margin: 0 0 0 auto;
    display: block;
    font-size: 11px;
    color: #0B97FF;
    padding: 10px 17px;
    border-radius: 16px;
    font-weight: 700;
    font-style: bold;
    line-height: 18px;
    background-color: #FFF;
    text-decoration: none;
  }

  /* main & lk banners */
  .download-mobile-banner {
    display: block;
    height: 220px;
    position: relative;
    border-radius: 10px;
    background-color: #E5F3FF;
    z-index: 9;
    box-shadow: none;
    /* 
        background: linear-gradient(180deg, #F0F8FF 0%, #E5F3FF 100%); */
    background-image: url(/design//boostra_mini_norm/assets/image/rustoreBannerBg.svg);
    background-repeat: no-repeat;
    margin: 40px 0;
    background-position: center right;
  }

  .download-mobile-banner_img {
    max-width: 400px;
    height: auto;
    background: none;
    margin: 0px auto 50px;
  }

  .download-mobile-banner_place_lk {
    background-color: #038AEE;
    margin: 0;
  }

  .download-mobile-banner_place_lk_img {
    max-width: 400px;
    height: auto;
    margin: 15px auto 0px;
  }

  .download-mobile-banner__wrapperLink {
    text-decoration: none;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
    padding: 22px 25px;
  }

  .download-mobile-banner__wrapperLink_img {
    padding: 0;
  }

  .mobileBanner_hidden {
    display: none !important;
  }
}
